@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova/ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
        url('../fonts/ProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova/ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}





* {
    padding: 0px;
    margin: 0px;
    border: none;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-optical-sizing: auto;
    line-height: 20px;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}


body{
    margin: 0;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.26px;
}

img{
    max-width: 100%;
}
 li {
    list-style-type: none; /* Убираем маркеры */
   }
   ul {
    padding-left: 0; /* Сдвигаем список влево */
   }
a{
    text-decoration: none;
    color: inherit;
}
.problems_box a:hover{
    color: #7b7171;
}
.container{
    padding: 0 22px;
}
.desk-hide{
    display: block;
}
.mob-hide{
    display: none;
}
.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}
.logo{
    max-width: 215px;
}
.hamburger {
    display: none;
/*    display: inline-block;*/
    vertical-align: middle;
    overflow: hidden;
    cursor: pointer;
    padding: 0;
    height: 25px;
    width: 20px;
}
.hamburger .line {
    height: 2px;
    background-color: black;
    width: 17px;
    display: block;
    margin: 4px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
h1{
    color: #000;
    text-align: center;
    font-family: Proxima Nova;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 30px;
    margin-bottom: 20px;
}
.firstSect h1{
    color: #000;
    text-align: center;
    font-family: Proxima Nova;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    margin-top: 75px;
    margin-bottom: 160px;
}

.firstSect {
/*    background: url(../img/firstSect2.png) center center no-repeat;*/
    background: url(../img/firstSect2.png) no-repeat;
    background-size: cover;
    padding-bottom: 110px;
}
.page-template-second .firstSect{
    background: url(../img/vr_page.JPG) no-repeat;
    background-size: cover;
}
/*
.page-template-vvedenie_prikorma .firstSect{
    background: url(../img/vp_page.jpg) no-repeat;
    background-size: cover;
    padding-bottom: 300px;
}
*/

.poloska{
    position: relative;
    margin-bottom: 70px;
}

.poloska:before{
    display: block;
    content: "";
    background: url(../img/purple_line.png) center center no-repeat;
    width: 200px;
    height: 46px;
    position: absolute;
    bottom: -50px;
    right: 50%;
    transform: translateX(50%);
}
.firstSect .subtitle{
    color: #000;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    max-width: 230px;
    margin: 0 auto;
    margin-bottom: 180px;
}
.firstSect .button{
        display: block;
        padding: 24px 48px;
        max-width: 276px;
        border-radius: 10px;
        background: #000;
        color: white;
        text-transform: uppercase;
        margin: 0 auto;
        text-align: center;
        font-size: 22px;
        font-style: normal;
        line-height: 25px;
}
.page-template-polnyi .firstSect .button{
    max-width: 310px;
}

.v{
    position: relative;
    top: 10px;
    width: 35px;
}
.menu{
    display: none;
    justify-content: space-between;
    align-items: center;
    width: 800px;
    margin-top: 20px;
    position: relative;
}
.menu a{
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0%;
    text-transform: uppercase;
}
/*COURSES*/

.courses_item{
    display: block;
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
    margin-bottom: 30px;
    border-radius: 20px;
    background: #F5F3FE;
}
.courses_item img{
    width: 100%;
}
.courses_title{
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.courses_content{
    padding: 20px;
}
.courses_item_price{
    color: #FFF;
    text-align: center;
    font-family: Proxima Nova;
    font-size: 17.442px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    background: black;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 7px;
    position: absolute;
    right: 12px;
    top: 138px;
}
.courses_btns{
    z-index: 1000;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}
.courses_button{
    display: inline-block;
    width: 48%;
    padding: 14px;
    text-align: center;
}
.courses_button.white{
    color: black;
    border-radius: 7.267px;
    border: 0.727px solid #000;
}
.courses_button.black{
    color: white;
    border-radius: 7.267px;
    background: #000;
}
.courses_button.white:hover, .courses_button.black:hover{
    color: black;
    background: gray;
    border: 1px gray solid;
    transition: background .1s linear, color .1s linear;
}
.personal_btns{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
}
.personal_btns a{
    display: inline-block;
    width: 100%;
    max-width: 280px;
    padding: 20px 52px;
    border-radius: 7.351px;
    border: 0.735px solid #FFC4F9;
    background: #FFF;
    box-shadow: 0px 0px 7.351px 1.47px #FDB1FF;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}
.personal_btns a.active, .personal_btns a:hover{
    color: black;
    border: 1px solid black;
    box-sizing: border-box;
    border-radius: 7.351px;
    background: #FFC4F9;
    box-shadow: 0px 0px 7.351px 1.47px #FDB1FF;
}
.personal_content{
    border-radius: 46.568px;
    background: #000;
    color: white;
    padding: 24px 21px;
}
.osnovateli{
    margin: 10px auto;
}
/*PRESONAL*/
.personal .container{
    padding: 0;
}
.personal_question_item{
    position: relative;
    padding: 10px 30px 12px 12px;
    border-radius: 10px;
    border: 1px solid #FFC4F9;
    background: #242424;
    box-shadow: 0px 0px 10px 2px #FDB1FF;
    margin-bottom: 30px;
}
.personal_q{
    color: #FFF;
    font-family: Proxima Nova;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}
.personal_a {
    display: none;
    /* Скрываем элемент personal_a по умолчанию */
}
.personal_question_item.active .personal_a {
    display: block;
    /* Показываем элемент personal_a при наличии класса active у personal_question_item */
}
.personal_question_item:before{
    position: absolute;
    right: 12px;
    top: 12px;
    display: block;
    content: "";
    background: url(../img/plus.svg) center center no-repeat;
    width: 25px;
    height: 25px;
}
.personal_question_item.active:before{
    background: url(../img/minus.svg) center center no-repeat;
}
.help_box{
    color: #FFF;
    font-family: Proxima Nova;
    font-size: 24px;
    border-radius: 10px;
    background: #000;
    padding: 20px 17px 46px 23px;
    max-width: 300px;
    margin: 20px auto;
}
.help_flex_right{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.help_flex_right img{
    width: 32%;
    margin-bottom: 13px;
}

.magic{
    position: relative;
    overflow: hidden;
}
/*
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    background-color: #f2f2f2;
}
*/
/*WRITE*/
.write{
    border-radius: 46.568px;
    background: #000;
    color: white;

}
.write .container{
    padding: 24px 21px;
}
.write img{
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
}
.write h1{
    color: white;
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
}
.write p{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    max-width: 270px;
    margin: 20px auto;
}
.write_btn{
    border-radius: 10px;
    background: #FFF;
    color: #000;
    text-align: center;
    font-family: Proxima Nova;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    padding: 18px;
    display: block;
    margin: 0px auto;
    margin-top: 30px;
    max-width: 280px;
}
.magic{
    margin-top: 60px;
}
.swiper-button-next, .swiper-button-prev{
        color: black!important;
    }
.magic .swiper-wrapper{
    height: 800px;
}
.personal_a li{
    margin-bottom: 5px;
}
footer{
    border-radius: 50px 50px 0 0;
    background: rgb(0, 0, 0);
    padding: 35px 25px;
    margin-top: 60px;
    color: rgb(255, 255, 255);
}
.write_btn svg{
    margin-bottom: -5px;
}
.visa{
    margin: 0 auto;
    display: block;
}
.footer_logo{
    margin-bottom: 30px;
}
.footer_links{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 235px;
    margin: 20px auto;
}
.footer .menu{
    display: none;
}
.copyright{
    margin: 20px auto 32px;
}
.copyright p:last-child{
    margin-top: 32px;
}

#hidden-content{
     background: black;
     color: white;
     border-radius: 15px;
     padding: 50px;
     cursor: default;
    max-width: 600px;
}
.wpcf7-list-item-label{
    display: none;
}
.wpcf7-list-item{
    margin: 0;
}
.form_title p{
    font-size: 20px;
    margin-bottom: 30px;
}
form .form_main input{
    height: 40px;
    margin-bottom: 30px;
    border-radius: 10px;
    padding-left: 10px;
    font-size: 16px;
}
.form_check p{
/*    margin-left: -15px;*/
    font-size: 14px;
}
.form_check input{
    margin-right: 20px;
}
.wpcf7-submit{
    margin-top: 20px;
    margin-bottom: 60px;
    color: black;
    background: #b57fb0;
    border-radius: 5px;
    padding: 8px 18px;
    font-weight: 700;
    cursor: pointer;
    font-size: 14px;
}
p.gray{
    color: gray;
}
.social_networks{
    background: #f7f7f7;
    border-radius: 20px;
    padding: 24px;
    padding-bottom: 50px;
}
.social_networks h2{
    text-align: center;
    margin-bottom: 50px;
}
.social_inner{
    display: flex;
    justify-content: space-between;
    max-width: 400px;
    margin: 0 auto;
}
.social_inner p{
    text-align: center;
}

/*second*/

.problems_box a{
/*    display: block;*/
    text-decoration: underline;
    /* color: #080875; */
    font-weight: 500;
}

.problems_box{
    border-radius: 30px;
    background: #F5F3FE;
    padding: 27px 19px;
    max-width: 480px;
    margin-bottom: 20px;
}
.problems_box p{
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    margin-bottom: 15px;
/*    text-transform: uppercase;*/
}
.problems_box li{
    position: relative;
    list-style: none;
    padding-left: 25px;
    margin-bottom: 8px;
}
.problems_box li:has(a)::before{
    display: none;
}
.problems_box li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 10px; /* Регулируйте диаметр круга */
  height: 10px; /* Регулируйте диаметр круга */
  background-color: black;
  border-radius: 50%;
}
.page-template-polnyi .problems2 .problems_video{
    margin-top: 20px;
}
.problems_video iframe{
    display: block;
    width: 100%;
    height: 400px;
    border-radius: 30px;
}
.problems_video p{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
    font-weight: 500;
}
.about_courses{
    border-radius: 46.568px;
    background: #000;
    color: white;
    padding: 24px 21px;
    margin-top: 50px;
}

.about_courses_item{
    box-sizing: border-box;
    border: 1px solid rgb(255, 196, 249);
    border-radius: 10px;

    box-shadow: 0px 0px 10px 1px rgb(253, 177, 255);
    background: rgb(19, 19, 19);
    max-width: 600px;
    padding: 20px;
    margin-bottom: 30px;
}
.about_courses h2{
    font-size: 24px;
font-weight: 700;
line-height: 29px;
    text-align: center;
    margin-bottom: 50px;
}
.about_courses h2.poloska:before{
    display: none;
}
.about_courses_number{
    font-size: 80px;
    font-weight: 700;
    line-height: 117px;
    box-shadow: 3px #B236B1;
    color: white;
    text-align: center;
    margin-bottom: 30px;
}
.about_courses_desc{
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    text-align: center;
    color: white;
    margin-bottom: 20px;
}
.author_title{
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 20px;
}
.author_subtitle{
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 20px;
}
.author_text{
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    margin-bottom: 10px;
}

.author li{
    position: relative;
    list-style: none;
    padding-left: 25px;
    margin-bottom: 8px;
}
.author li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 10px; /* Регулируйте диаметр круга */
  height: 10px; /* Регулируйте диаметр круга */
  background-color: black;
  border-radius: 50%;
}
.author_img{
    margin: 10px auto;
}

.category-btn{
    box-sizing: border-box;
    border: 1px solid rgb(255, 196, 249);
    border-radius: 10px;

    box-shadow: 0px 0px 10px 2px rgb(253, 177, 255);
    background: rgb(255, 255, 255);
    padding: 13px 20px;
}

.category-btn.active{
    box-shadow: 0px 0px 10px 2px rgb(178, 54, 177);
    background: rgb(253, 177, 255);
    border-radius: 10px;
    color: white;

}


.categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}

.category-btn {
    margin-bottom: 20px;
    width: 47%;
}
.primer{
    margin-bottom: 20px;
}
/*
.faq-content {
    flex-grow: 1;
}
*/

.question-answer_item {
    margin-bottom: 20px;
}

.question-answer_item h2 {
    margin-bottom: 5px;
}

.question-answer_item p {
    margin-top: 0;
}

.question-answer_item{
    position: relative;
    box-sizing: border-box;
    border: 1px solid rgb(255, 196, 249);
    border-radius: 10px;

    box-shadow: 0px 0px 10px 2px rgb(253, 177, 255);
    background: rgb(255, 255, 255);
    padding: 12px 14px;
    cursor: pointer;
}

.question-answer_item:before {
    position: absolute;
    right: 12px;
    top: 12px;
    display: block;
    content: "";
    background: url(../img/plus.svg) center center no-repeat;
    width: 25px;
    height: 25px;
}
.question-answer_item.active:before{
    background: url(../img/minus.svg) center center no-repeat;
}
.answer_text a{
    font-weight: 700;
}
.question-answer_item h2{
    max-width: 80%;
    margin-bottom: 25px;
}

.answer_text{
    display: none;
}

.question-answer_item.active .answer_text{
    display: block;
}

.problems_button{
    display: block;
    padding: 24px 48px;
    max-width: 276px;
    border-radius: 10px;
    background: #000;
    color: white;
    text-transform: uppercase;
    margin: 0 auto;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    line-height: 25px;
    margin-bottom: 20px;
}

.problems2{
    margin-bottom: 30px;
}

    .myFAQ{
/*    margin-top: -40px;*/
    padding-bottom: 30px;
}

.accordion-item {
    background: inherit;
    color: black;
    cursor: pointer;
    padding: 18px 0;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    position: relative;
    font-weight: 600;
    font-size: 15px;
    line-height: 19px;
    padding: 10px 15px;
    margin-bottom: 10px;
}

.page-template-proforient .accordion-flex .panel, .page-template-testege .accordion-flex .panel{
    margin-left: auto;
    margin-right: auto;
}

.panel {
    color: black;
    background-color: inherit;
    padding: 10px 15px;
    display: none;
    overflow: hidden;
    border: 1px solid #ffe557;
    border-top: none;
    border-radius: 0px 0px 8px 8px;
    margin-bottom: 10px;

}
.accordion-item:after{
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #181818;
    border-right: 2px solid #181818;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    transform: translateY(-50%) rotate(135deg);
}
.accordion-flex.active .accordion-item{
    border: 1px solid #ffe557;
    border-bottom: none;
    border-radius: 8px 8px 0 0;
    margin-bottom: 0;
    padding-bottom: 15px;
}
.accordion_item.active:after{
    transform: translateY(-50%) rotate(-45deg);
    margin-top: 5px;
}

.main-accordion-content-title{
   font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
    /* or 22px */
    letter-spacing: 0.01em;
}
.main-accordion-content-text{
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}
.voprosy-accordion-item2{
    background: inherit;
    border: 1px solid;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    padding:  18px 35px 18px 18px;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    line-height: 155%;
}
.voprosy-accordion-item2:after {
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 1;
    transform: translateY(-50%) rotate(135deg);
}
.panel_inner.active .voprosy-accordion-item2:after{
    transform: translateY(-50%) rotate(315deg);
    top: 35px;
    transition: .7s;
}
.panel2{
    display: none;
    padding: 18px;
    font-size: 14px;
}

.panel_inner{
    margin-bottom: 15px;
}
.panel_inner.active .panel2{
    display: block;
}
.accordion-flex.active .panel{
    display: block;
}
.panel.panel-voprosy{
    width: 100%!important;
}
.more-block{
    display: none;
}
.panel-voprosy.active .more-block{
    display: block;
}
.panel-voprosy.active .show-more{
    display: none;
}
.show-more{
    cursor: pointer;
    background: linear-gradient(99.31deg, #26007D -88.16%, #6F59FF 58.22%), #000220;
    padding: 15px 30px;
    border-radius: 6px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;

    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
.zdes{
    position: relative;
    z-index: 1000;
    display: inline-block;
    font-weight: 700;
}
.tg_center{
    display: block;
    margin: 0 auto;
    text-align: center;
}
.show_courses{
    position: relative;
    display: inline-block;
}
.menu_courses_inner{
    position: absolute;
    opacity: 0;
    background: white;
    width: 130px;
    top: 30px;
    width: 250px;
    padding: 10px 20px 2px;
    z-index: 1000;
    transition: .3s;
}
.menu_courses_inner:hover{
    opacity: 1;
    transition: .7s;
}
.show_courses:hover+.menu_courses_inner{
    opacity: 1;
    transition: .7s;
}
.menu_courses_inner a{
    display: inline-block;
    margin-bottom: 8px;
    font-size: 16px;
}
.about_courses_number.slovo{
    font-size: 54px;
}
.author_content{
    margin-bottom: 30px;
}
.page-template-polnyi .problems_video iframe{
    margin: 20px 0;
}



@media (min-width: 768px){
    .container{
        max-width: 1200px;
        margin: 0 auto;
        padding: 0;
    }
    .desk-hide{
        display: none;
    }
    .mob-hide{
        display: block;
    }
    h1{
        font-size: 64px;
        font-weight: 700;
        line-height: 78px;
        letter-spacing: 0%;
        text-align: center;
    }
    h2{
        font-size: 40px;
        font-weight: 700;
        line-height: 49px;
    }
    h2.poloska{
        margin-bottom: 100px;
    }
    .nav{
        padding-top: 30px;
    }
    .menu{
        display: flex;
    }
    .social_networks{
        padding: 84px;
        padding-bottom: 200px;
        max-width: 1600px;
        margin: 0 auto;
        margin-top: 50px;
    }
    .social_inner p{
        font-size: 14px;
        margin-top: 9px;
        font-weight: 600;
    }
    .firstSect{
        background: url(../img/firstSect.png) center center no-repeat;
        background-size: cover;
        padding-bottom: 100px;
        margin-bottom: 50px;
        zoom: 90%;
    }
    .firstSect h1{
        font-size: 87px;
        font-weight: 900;
        line-height: 73px;
        text-align: left;
        max-width: 900px;
        margin: 0;
        padding-top: 100px;
        margin-bottom: 90px;
        margin-left: 5%;
    }
    /* .firstSect h1{
        font-size: 96px;
        font-weight: 900;
        line-height: 96px;
        text-align: left;
        max-width: 900px;
        margin: 0;
        padding-top: 180px;
        margin-bottom: 100px;
    } */
    .poloska:before{
        background: url(../img/line_desk.png) center center no-repeat;
        width: 289px;
        height: 25px;
        bottom: -50px;
        right: inherit;
        left: 0;
        transform:none;
    }
    .firstSect .subtitle{
        text-align: left;
        margin: 0;
        max-width: none;
        margin-bottom: 60px;
        margin-left: 5%;
    }
    .firstSect .button{
        margin: 0;
        margin-left: 5%;
    }
    .courses_inner{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .courses_item{
        width: 32%;
        max-width: none;
        background: #F3F3F3;
        border-radius: 30px;
        position: relative;
        height: 720px;
    }
    .v{
        width: 100px;
        top: 30px;
        left: -20px;
    }
    .courses, .problems{
        border-radius: 100px;
        background: white;
        max-width: 1600px;
        margin: 0 auto;
        margin-top: -100px;
    }
    .courses_btns{
        position: absolute;
    bottom: 30px;
    width: 100%;
    margin: 0 auto;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    }
    .personal_btns{
        margin-top: 100px;
    }
    .personal_btns a{
        max-width: none;
        width: 32%;
        margin-bottom: 50px;
    }
    .personal h1{
        text-align: left;
    }
    .personal_content{
        max-width: 1600px;
        border-radius: 100px;
        margin: 100px auto;
        padding: 60px;
        margin-top: -100px;
    }
    .personal_q{
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .personal_a{
        font-size: 16px;
        font-weight: 400;
        line-height: 19px;
    }
    .personal_content_inner{
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .personal_questions{
        width: 60%;
    }
    .personal_question_item{
        padding: 26px;
        cursor: pointer;
    }
    .osnovateli{
        margin: 0;
    }
    .personal_question_item:before{
        top: 15px;
        right: 15px;
    }
    .help h1.poloska:before{
        left: 50%;
        transform: translateX(-50%);
    }
    .help_flex_left{
        width: 48%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }

    .help_flex{
        display: flex;
        justify-content: space-between;
    }
    .help_flex_left img{
         width: 50%;
    }
    .help_box{
        margin: 0;
        max-width: 270px;
        line-height: 28px;
    }
    .help_flex_right{
        width: 50%;
    }
    .help_flex_right img{
        width: 32%;
    }
    .write{
        max-width: 1600px;
        margin: 120px auto;
        padding: 50px;
    }
    .write .container{
        padding: 0;
        margin-left: 0;
    }
    .write_inner{
        display: flex;
        justify-content: space-between;
/*        padding: 50px 0;*/
    }
    .write img{
        margin: 0;
        margin-right: 70px;
        max-width: none;
    }
    .write h1{
        max-width: none;
        text-align: left;
        font-size: 60px
    }
    .write p{
        margin-left: 0;
        text-align: left;
        font-size: 21px;
        font-weight: 400;
        line-height: 29px;
        max-width: none;
        margin-bottom: 50px;
    }
    .write_btn{
        margin-left: 0;
        max-width: 350px;
    }
    .magic{
        margin: 100px auto;
        max-width: 1400px;
    }
    .magic .container{
        overflow: hidden;
    }
    .magic .swiper-wrapper{
        height: 730px;
    }
    .courses_item_price{
        font-size: 24px;
        padding: 8px 10px;
        border-radius: 10px;
        position: absolute;
        right: 21px;
        top: 190px;
    }
    .courses_title{
        margin-bottom: 10px;
        font-size: 20px;
    }
    .courses_text{
        font-size: 16px;
    }
    .courses_text ul{
        margin-bottom: 5px;
    }
    footer{
        border-radius: 100px 100px 0 0;
    }
    footer .menu{
        display: flex;
        font-size: 16px;
        width: 100%;
        margin-top: 35px;
    }
    footer .menu a{
        font-size: 16px;
    }
    .footer_inner{
        display: flex;
        justify-content: space-between;
    }
    .footer_left{
        width: 25%;
    }
    .footer_right{
        width: 70%;
    }
    .footer_another{
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 60px auto;
    }
    .footer_another div, .footer_another img{
        margin: 0;
    }
    .footer_another .footer_links{
        width: 390px;

    }
    .prava{
        margin-right: 0;
    }
    .problems{
        margin-top: -120px;
    }
    .problems h1{
        padding-top: 50px;
        font-size: 48px;
        font-weight: 700;
        line-height: 58px;
    }
    .problems h1:before{
        display: none;
    }
    .problems_inner{
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .problems_box{
        padding: 36px 31px;
    }
    .problems_box p{
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        margin-bottom: 30px;
    }
    .problems_box li{
        font-size: 18px;
        font-weight: 400;
        line-height: 24px;
        padding-left: 30px;
        margin-bottom: 15px;
    }
    .about_courses_item{
        box-sizing: border-box;
        border: 1px solid rgb(255, 196, 249);
        border-radius: 10px;

        box-shadow: 0px 0px 10px 1px rgb(253, 177, 255);
        background: rgb(19, 19, 19);
        max-width: 600px;
        width: 23%;
        padding: 20px;
    }
    .about_courses_number{
        font-size: 80px;
        font-weight: 700;
        line-height: 117px;
        box-shadow: 3px #B236B1;
        color: white;
        text-align: center;
        margin-bottom: 30px;
    }
    .about_courses_desc{
        font-size: 16px;
        font-weight: 700;
        line-height: 19px;
        text-align: center;
        color: white;
        margin-bottom: 20px;
    }
    .about_courses_inner{
        display: flex;
        justify-content: space-between;
    }
    .about_courses{
        max-width: 1600px;
        border-radius: 100px;
        margin: 100px auto;
        padding: 60px;
    }
    .about_courses h2{
        font-size: 48px;
        font-weight: 700;
        line-height: 58px;
        padding-bottom: 30px;
    }
    .author h1{
        text-align: left;
        padding-bottom: 30px;
    }
    .author_inner{
        display: flex;
        justify-content: space-between;
/*        align-items: center;*/
        margin-top: 90px;
    }
    .author_content{
        width: 45%;
        margin-bottom: 0;
    }
    .author_img {
        width: 50%;
        margin: 0;
    }

    .author_title{
        font-size: 48px;
        line-height: 58px;
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .author_title.marina{
        max-width: 80%;
    }
    .author_subtitle{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 30px;
    }
    .author_text{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .author li{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .FAQ_inner{
        display: flex;
        justify-content: space-between;
        margin-top: 125px;
        align-items: flex-start;
    }
    .categories{
        width: 25%;
    }
    .category-btn{
        width: 100%;
        cursor: pointer;
        padding: 27px 50px;
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0%;
        text-align: center;
    }
    .category-btn.active{
        font-weight: 700;
    }
    .faq-content{
        width: 72%;
    }
    .question-answer_item{
        padding: 26px 21px;
    }
    .question-answer_item h2{
        font-size: 20px;
        line-height: 25px;
    }
    .myFAQ h1{
        text-align: left;
    }
    .problems2 h1{
        text-align: left;
        margin-bottom: 120px;
    }
    .magic h1{
        text-align: center;
        margin-bottom: 100px;
    }
    .primer{
        margin-top: 10px;
        margin-left: 40px;
    }
    .prem{
        display: block;
        margin: 0 auto;
    }
    .problems_video{
        width: 58%;
    }
    .problems_video p{
        font-size: 24px;
        line-height: 30px;
    }
    .problems_video p strong{
        line-height: 35px;
    }
    .problems_video ul li{
        font-size: 16px;
        margin-bottom: 5px;
    }
    .problems_video ul{
        margin-bottom: 20px;
    }
    .problems_box_podkladka{
        width: 40%;
    }
        /* ACCORDION   */
    .accordion{
/*        padding: 300px 0;*/
        margin-top: 60px;
    }
    .accordion-voprosy{
/*        padding-bottom: 300px;*/
    }
    .main-accordion-content-title{
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .main-accordion-content-text{
        font-weight: 400;
        font-size: 16px;
        line-height: 30px;
        padding-bottom: 20px;
        border-bottom: 1px solid #DFDFDF;
        margin-bottom: 20px;
    }
    .acc-number-green {
        font-size: 70px;
    }
    .accordion-flex{
        display: flex;
    }
    .accordion-flex .accordion-item{
        width: 27%;
        position: absolute;
/*        border-bottom: 1px solid #393B51;*/
        font-weight: 400;
        font-size: 20px;
        line-height: 160%;
        padding: 30px 30px;
        border: 1px solid #DBDBDB;
        border-radius: 12px;
        text-align: center;
        font-weight: 700;
        font-style: normal;

    }
    .accordion-flex .panel{
        width: 60%;
        padding-left: 25px;
        margin-left: 30%;
/*        border-left: 1px solid #393B51;*/
        margin-bottom: 50px;
        border: 1px solid #DBDBDB;
        border-radius: 12px;
        padding: 40px 30px;
    }
    .accordion-flex-relative{
        position: relative;
    }
    .acc-btn-1{
        top: 0;
    }
    .acc-btn-2{
        top: 110px;
    }
    .acc-btn-3{
        top: 220px;
    }
    .acc-btn-4{
        top: 330px;
    }
    .voprosy-btn-1{
        top: 0;
    }
    .voprosy-btn-2{
        top: 80px;
    }
    .voprosy-btn-3{
        top: 160px;
    }
    .panel.panel-voprosy{
        width: 70%!important;
    }
    .accordion-item:after{
        display: none;
    }
    .voprosy-accordion-item2{
        font-size: 20px;
    }
    .accordion-flex.active .voprosy-accordion-item:after{
        background: linear-gradient(99.31deg, #26007D -88.16%, #6F59FF 58.22%), #FFDB2F;
    }

     .accordion-flex.active .accordion-item{
        border: 4px solid #ffe557;
        transition: .1s;
         border-radius: 12px;
         padding-bottom: 30px;
    }
    .panel .main-accordion-content-text:last-child{
        border: none;
        margin-bottom: 0;
    }
    .answer_text{
        font-size: 19px;
         line-height: 28px;
    }
    .authors{
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .authors .author_inner{
        width: 30%;
        flex-wrap: wrap;
        margin-top: 40px;
    }
    .authors .author_content{
        width: 100%;
    }
    .authors .author_img{
        width: 100%;
        margin: 0 auto;
    }
    .authors .author_title{
        font-size: 40px;
    }
    .magic .h2{
        text-align: center;
    }
    .magic .swiper-container {
        max-width: 1000px; /* Задайте максимальную ширину, которую вы хотите использовать */
        margin: 0 auto; /* Центрируйте контейнер по горизонтали */
        overflow: hidden;
    }
    .magic .swiper-button-prev{
        left: var(--swiper-navigation-sides-offset, 10%);
    }
    .magic .swiper-button-next{
        right: var(--swiper-navigation-sides-offset, 10%);
    }
    .magic h1.poloska:before {
        left: 50%;
        transform: translateX(-50%);
    }
    .menu.another{
        justify-content: unset;
    }
    .menu.another a{
        margin-right: 50px;
    }
    .menu.another .menu_courses_inner a{
        margin-right: 0;
    }
    .page-template-0-3 .author_img, .page-template-polnyi .author_img{
        margin-bottom: 20px;
    }
    .page-template-0-3 .author_subtitle{
        font-size: 18px;
    }
    .page-template-polnyi .problems_video iframe{
        margin-bottom: 40px;
    }
.page-template-polnyi .problems2 .problems_video{
        margin-top: 0;
    }
}




@media (min-width: 1200px){
    .firstSect{
        padding-bottom: 150px;
    }
        .firstSect h1{
        font-size: 96px;
        font-weight: 900;
        line-height: 96px;
        text-align: left;
        max-width: 900px;
        margin: 0;
        padding-top: 150px;
        margin-bottom: 100px;
        margin-left: 0;
    }
    .firstSect .subtitle{
        margin-left: 0;
    }
    .firstSect .button{
        margin: 0;
    }
}
